.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#1e75d2, #11396a);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#1e75d2, #11396a);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#1e75d2, #11396a);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#1e75d2 0%, #11396a 50%,#1e75d2 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#11396a, #1e75d2);color: #1e75d2;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#11396a, #1e75d2);color: #1e75d2;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#11396a, #1e75d2);color: #1e75d2;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


					/* Webkit */
			::selection {
			background: #0a0a0a;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #0a0a0a;
			}
		
		
		
								
					body{
											font-family: 'Times New Roman', sans-serif;
						 color: #292a2c; 			 font-size: 22px; 			font-weight: 400;			}
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(22,23,23,1);
			}

			
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(22,23,23,1);
			}
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #161717;
					}
				
								header.sticky .header_top{
			background-color: rgba(22,23,23,0.7);
			}
		
		
		
		

														.content{
					margin-top: -61px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 60px;
			}
			.content.content_top_margin{
			margin-top: 60px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 60px;
			}

								
		
		
		
		
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 60px;
			}
		
		
		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 							font-family: 'Ubuntu', sans-serif;
						 font-size: 10px; 																		}

		
		
		
		
					nav.main_menu > ul > li:hover > a,
			header.sticky nav.main_menu > ul > li:hover > a {
							background-color: #1e75d2;
						}

					

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 						 font-size: 16px; 						 font-style: normal;  												}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #1e75d2 !important;
			}
																

						
		
		
		
		
		
				
						
		
		
		
				
		
															h4,
			.h4,
			h4 a{
															font-style: normal; 			font-weight: 600; 									}
									h6,
			.h6,
			h6 a {
			color: #606161; 							font-family: 'Ubuntu', sans-serif;
						font-size: 16px; 			line-height: 24px; 			font-style: normal;  			font-weight: 400; 						text-transform: none; 			}

		

					p{
			color: #292a2c;							font-family: 'Times New Roman', sans-serif;
						font-size: 22px;			line-height: 44px;			font-style: normal;			font-weight: 400;			margin-top: 2px;			margin-bottom: 2px;			}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #292a2c;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #292a2c !important;			}
										a, p a{
			color: #1e75d2;			font-style: normal;			font-weight: 400;			text-decoration: underline;			}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #1e75d2;
				}
										a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #11396a;			text-decoration: underline;			}
		

					.subtitle {
			color: #666666;font-size: 20px;font-family: &quot;Montserrat&quot;;line-height: 34px;font-weight: 400;text-transform: none			}
			
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
		
		
								
		
		
		
					.footer_bottom_holder{
			padding-bottom: 50px			}
					.footer_bottom{
			padding-top: 50px;
			}
		

		
		
		
		
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


					.vertical_menu_hidden_button_line,
			.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before{
			background-color: #020202;
			}
		
		
		
		


					aside .vertical_menu_area_widget_holder,
			aside .vertical_menu_area_widget_holder p,
			aside .vertical_menu_area_widget_holder span
			{
			color: #020202;
			}

							.vertical_menu_area{
			text-align:right;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #606161;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #000000;
			}
		
					#back_to_top > span{
			background-color: rgba(26,188,156,0);border-color: rgba(26,188,156,0);border-width:0px;border-style: solid;border-radius:0px			}
					#back_to_top:hover > span{
			background-color: rgba(26,188,156,0);border-color: rgba(26,188,156,0)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

					.flex-direction-nav a,
			.flexslider .flex-prev,
			.portfolio_slider .flex-prev,
			.flexslider .flex-next,
			.portfolio_slider .flex-next,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after,
			body a.pp_next:after,
			body a.pp_previous:after,
			.wpb_gallery .wpb_wrapper .wpb_flexslider .flex-direction-nav a,
			.qode_content_slider .flex-direction-nav .flex-prev,
			.qode_content_slider .flex-direction-nav .flex-next{
			background-color: rgba(26,188,156,1); border-color: rgba(26,188,156,1); border-width: 1px; border-style: solid;
			transition: all 0.15s ease-in-out;
			}
					.flex-direction-nav a:hover,
			.flexslider .flex-prev:hover,
			.portfolio_slider .flex-prev:hover,
			.flexslider .flex-next:hover,
			.portfolio_slider .flex-next:hover,
			body div.pp_default a.pp_next:hover:after,
			body div.pp_default a.pp_previous:hover:after,
			body a.pp_next:hover:after,
			body a.pp_previous:hover:after,
			.flexslider:hover .flex-direction-nav a.flex-prev:hover,
			.flexslider:hover .flex-direction-nav a.flex-next:hover,
			.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover,
			.portfolio_slider:hover .flex-direction-nav a.flex-next:hover,
			.wpb_gallery .wpb_flexslider .flex-direction-nav a:hover,
			.qode_content_slider .flex-direction-nav .flex-prev:hover,
			.qode_content_slider .flex-direction-nav .flex-next:hover{
			background-color: rgba(255,255,255,1); border-color: rgba(255,255,255,1)			}
					.flex-direction-nav a i,
			body a.pp_next:after,
			body a.pp_previous:after,
			body div.pp_default a.pp_next:after,
			body div.pp_default a.pp_previous:after{
			color: rgba(255,255,255,1);
			transition: all 0.15s ease-in-out;
			}
					.flex-direction-nav a:hover i,
			body div.pp_default a.pp_next:hover:after,
			body div.pp_default a.pp_previous:hover:after,
			body a.pp_next:hover:after,
			body a.pp_previous:hover:after,
			.flexslider:hover .flex-direction-nav a.flex-prev:hover i,
			.flexslider:hover .flex-direction-nav a.flex-next:hover i,
			.qode_content_slider .flex-direction-nav a.flex-prev:hover i,
			.qode_content_slider .flex-direction-nav a.flex-next:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-prev:hover i,
			.portfolio_slider:hover .flex-direction-nav a.flex-next:hover i{
			color: rgba(26,188,156,1)			}
		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



